Package Details: libmysqlclient55 5.5.57-1

Git Clone URL: https://aur.archlinux.org/mysql55.git (read-only)
Package Base: mysql55
Description: MySQL client libraries, v5.5
Upstream URL: https://www.mysql.com/products/community/
Licenses: GPL
Conflicts: libmariadbclient
Provides: libmariadbclient=5.5.57, libmysqlclient=5.5.57
Submitter: rustam
Maintainer: Muflone
Last Packager: Muflone
Votes: 2
Popularity: 0.000000
First Submitted: 2013-05-29 09:22
Last Updated: 2017-07-29 21:42

Required by (256)

Sources (4)

Latest Comments

Muflone commented on 2017-04-30 18:00

@Solant
both mysql55 and mysql56 packages will use the older bundled libraries.
thank you for noticing it

Solant commented on 2017-04-28 10:25

Due to new openssl version 1.1.0 and 1.0 version is separate package openssl-1.0, build fails.
There is some info about it https://bugs.mysql.com/bug.php?id=83814
Looks like usage of bundled version of openssl solves the problem.

fguerout commented on 2016-02-11 08:06

Hi,

I'm having an issue with last update (5.5.48) :

collect2: erreur: ld a retourné 1 code d'état d'exécution // ld exited with status code 1
client/CMakeFiles/mysql.dir/build.make:177 : la recette pour la cible « client/mysql » a échouée

It seems related to mysql-client lib linking, but can't find to sort it out, any ideas ?

Thx,
Br,

Neschur commented on 2013-07-04 13:23

mysql-clients55 ??

rustam commented on 2013-07-02 08:15

Yup, apparently, they re-uploaded the source archive with a different checksum. I've updated the pkgbuild.

solarnz commented on 2013-07-01 23:20

It would seem that the sha256sum for http://ftp.gwdg.de/pub/misc/mysql/Downloads/MySQL-5.5/mysql-5.5.32.tar.gz is out of date